SWFMorph
SWFMovie
SWFMorph
PHP Manual

# SWFMorph->getShape2

(No version information available, might be only in CVS)

SWFMorph->getShape2 — Gets a handle to the ending shape

### Description

SWFMorph
SWFShape getShape2 ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Gets the morph's ending shape.

### Return Values

Returns a SWFShape object.

### See Also

- SWFMorph->getShape1

SWFMorph
SWFMovie
SWFMorph
PHP Manual